.logo-header {
  position: relative;
  
  
  /* transition: all 2s; */
}

@media only screen and (max-width: 999px) {
  .logo-large { max-height: 46px; }
  #shapes { transform: translate(-20px, 0px); }
  #text { transform: translate(25px, -19px); }
}
@media only screen and (min-width: 999px) {
  .logo-large {
    position: absolute;
    max-width: 165px;
    top: -10px;
    z-index: 1;
  }
}
/* Menu */
.menu-sub__content > ul {
  min-width: 185px;
}
.menu__item-link--1 {
  text-transform: capitalize;
}
.menu__item--1 {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px;
}
.menu__item--1:last-child { border-bottom: none !important; }
@media only screen and (min-width: 999px) {
  .menu-sub__list--2 {
    display: none;
  }
}
/* SLIDE */
.slide {
  min-height: 350px !important;
  padding-top: 0 !important;
}
.slide img {
  width: 100%;
  /* height: 300px; */
  object-fit: cover;
  object-position: center;
}
.highlited-text {
  color: #ffffff;
  text-shadow: #000000 3px 3px 3px;
  font-weight: bold;
  font-size: 17px;
  text-transform: capitalize;
}
.popular-products, .brands-title {
  margin-top: 35px;
  font-weight: bolder;
  font-size: 1.975rem;
  color: transparent;
  background: #666666;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  text-shadow: 0px 3px 3px rgb(255 255 255 / 50%);
}
/* breadcrumb */
.breadcrumb {
  background-color: #f4f4f4;
  border-radius: 3px;
}

/* Product card */
.product-title {
  font-size: 0.925rem;
}
.product-thumbnail img {
  width: 100%;
  padding: 10px;
  background: white;
}
.noimage {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
}
.noimage svg {
  fill: #dedede;
  max-width: 118px;
}
.quickcart {
  display: flex;
  flex-direction: row;
}


/* Menu */
.menu-sub {
  width: auto !important;
}
.menu__item--top {
  position: relative;
}
.menu-sub__list--1 {
  flex-direction: column;
}

/* Toast */
.toast__wrap {
  position: fixed;
  top: 10px; right: 15px;
}

/* Cart */
.product-line-actions {
  justify-content: flex-end;
}
.product-line-actions div {
  margin-left: 25px;
}

/* brands */
.brand-box {
  background: #f5f5f5;
  box-shadow: 3px 3px 8px #e4e4e4;
  padding-top: 13px;
  transition: all 500ms;
}
.brand-box:hover {
  background:  #ffffff;
}
/* .brand-box:hover img {
  width: 100px;
} */

/* Checkout */
.order-confirmation-table {
  border: none !important;
}

/*images */
.rc {
  background: white;
}
.product-img {
  padding: 15px;
  background: white;
}

@media screen and (max-width: 700px) {

}




.uk-cover-container {
  overflow: hidden;
  position: relative;
  height: 300px;
}
.uk-cover {
  max-width: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}


/* canvas, img, video {
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
} */